Ticket #91 (closed enhancement: fixed)

Opened 6 years ago

Last modified 5 years ago

Clunky graphs in worksheet

Reported by: lfayer Assigned to: umar
Priority: minor Milestone: Ruse
Component: webconsole Severity:
Keywords: Cc:

Description (Last modified by umar)

When in edit mode, graphs in worksheet change size/style on mouseover. Graphs need to maintain their size/style and action buttons should be moved to the top right corner (windows style) with "zoom", "remove", and "drag" icons.

Drag area needs to be more apparent to a user.

Zoom should also be available without unlocking worksheet

Change History

01/31/09 00:23:59 changed by jesus

  • milestone set to Ruse.

02/11/09 22:04:02 changed by umar

  • owner changed from jesus to umar.
  • status changed from new to assigned.

02/11/09 22:04:48 changed by umar

  • description changed.

02/12/09 22:22:56 changed by umar

fixed up the css so that interface is a bit cleaner, still need icons

02/13/09 18:23:12 changed by umar

(In [593]) added icons for remove, drag, zoom, still needs to be looked at by someone with a good design eye refs#91

02/27/09 21:38:25 changed by umar

  • status changed from assigned to closed.
  • resolution set to fixed.